{
    "name": "journeyforlight",
    "pdf_generation": {
        "is_enabled": true,
        "post_types": [
            "post"
        ],
        "post_type_names": {
            "post": "মুলপাতা"
        }
    },
    "is_jetpack_enabled": false,
    "post_types": [
        "post"
    ],
    "post_types_for_feed": [
        "post"
    ],
    "post_types_for_shuffle_post": [
        "post"
    ],
    "post_types_for_search": [
        "post"
    ],
    "wp_meta_keys": [
        "original_content_link"
    ],
    "frontend": {
        "name": "journeyforlight",
        "host": "journeyforlight.wordpress.com",
        "logo_url": "https://cms.bibijaan.com/wp-content/uploads/2024/07/journeyforlight_logo.jpg",
        "footer_title": "অনন্য জীবনের সন্ধানে",
        "title": "অনন্য জীবনের সন্ধানে",
        "desc": "----------",
        "custom_post_types_for_sitemap": [],
        "custom_post_types_for_route": [],
        "hide_author_box": [],
        "hide_share_box": [],
        "pages": [],
        "post_type_names": {
            "post": "মূলপাতা"
        },
        "post_type_pdf": [
            "post"
        ],
        "show_post_est_time": [
            "post"
        ],
        "mail_chimp": null,
        "mail_chimp_hidden": null,
        "nav_items": [
            {
                "path": "/",
                "text": "মূলপাতা"
            }
        ],
        "sub_items": [
            {}
        ]
    }
}